Page MenuHomePhabricator

ext.RevisionSlider.HelpDialog.js does create a window without a static name
Closed, ResolvedPublic

Event Timeline

Restricted Application added a project: TCB-Team. · View Herald TranscriptNov 23 2016, 11:28 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 323140 had a related patch set uploaded (by Addshore):
Fix HelpDialog.js creates a window without a static name

https://gerrit.wikimedia.org/r/323140

Addshore moved this task from Unsorted 💣 to Active 🚁 on the User-Addshore board.
Addshore moved this task from Incoming to Revision Slider on the TCB-Team board.

Change 323140 merged by jenkins-bot:
Fix HelpDialog.js creates a window without a static name

https://gerrit.wikimedia.org/r/323140

Addshore closed this task as Resolved.Nov 23 2016, 1:11 PM
Addshore moved this task from Currently in sprint to Done on the WMDE-QWERTY-Team board.
Addshore moved this task from Active 🚁 to Closing ✔️ on the User-Addshore board.
Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Dec 1 2016, 3:15 PM
Tobi_WMDE_SW moved this task from Incoming to Done on the Revision-Slider board.Dec 2 2016, 12:39 PM